@media screen and (max-width: 1200px) {
#fon_m, #fon_m p
	{display: block;
	background-color: rgb(255, 255, 255);
	margin: 0px;
	padding: 0px}
#fon_m img
	{width: 100%;
	height: auto}
#body
	{margin-top: 0px;
	overflow: hidden;
	border-left: 0px;
	border-right: 0px}
#header .today
	{margin-left: 20px}
#header .social
	{margin-right: 20px}
.custom-logo
	{height: 70px}
#top .textwidget img
	{display: none}
#menu
	{overflow: auto;
	max-height: 100%}
#menu, #index
	{padding: 0px 20px;
	width: calc(100% - 40px)}
.actual_post
	{margin: 5px 0px}
.post1
	{max-width: 100%;
	height: 300px}
.post1 .img
	{background-size: 100%;
	background-repeat: no-repeat}
.post1:hover .img
	{background-size: 110%}
.post2, .post3
	{max-width: 100%}
.post1 .des .title_news
	{font-size: 24px}
#slayd
	{width: 280px;
	left: 50%;
	margin-left: -140px;
	overflow:auto}
.slayd_li
	{margin: 0px 5px}
#slayd_ul
	{display: none}
#table_left
	{width: 100%}
.news_img
	{max-width: 100%;
	margin-bottom: 10px}
.news_ful
	{margin: 0px 0px 20px 0px;}
.news_mini, .sp-widget-align-none
	{display: block;
	width: 100%;
	overflow: hidden}
#table_right
	{width: 100%;
	text-align: center}
#table_right img, #table_right iframe
	{max-width: 400px}
#footer
	{padding: 20px 20px 24px 20px}
#footer .devh
	{width: 100%;
	margin: 20px -20px 0px -20px}
#status_line
	{width: 100%;
	left: 0px;
	margin: 0px}
}